Which Common Vulnerability Scoring System (CVSS) version is used?

Holm Security is using CVSS version 2.0. Please read more about the CVSS versions here (external link):
https://en.wikipedia.org/wiki/Common_Vulnerability_Scoring_System

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.